/*

dark grey  #a9a9a9
yellow M  #FDBB30
yellow l  #ffcf6b

blue links  #337AB7
blue links hover  #23527c





*/

body {
  background-color: #ffffff;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  text-align: center;
}

td,
th,
p {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #333333;
  text-align: left;
  line-height: 1.5;
}

i {
  font-family: "Century Gothic Italic", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
}

b {
  font-family: "Century Gothic Bold", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
}

b.italic {
  font-family: "Century Gothic Bold Italic", CenturyGothic, AppleGothic,
    sans-serif;
  font-weight: normal;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

sup {
  font-size: 9px;
}

.table_left {
  padding: 5px 0px 5px 8px;
}

.table_left_flat {
  padding: 0px 0px 0px 8px;
}

.table_center {
  text-align: center;
  padding: 5px 0px 5px 0px;
}

.table_right {
  text-align: right;
  padding: 5px 8px 5px 0px;
}

h1 {
  color: green;
  font-size: 30px;
  margin-top: -6px;
  line-height: 115%;
  text-align: left;
}

h2 {
  color: #a9a9a9;
  font-size: 20px;
  margin-top: -7px;
  margin-bottom: 8px;
  text-align: left;
}

h3 {
  font-family: "Century Gothic Bold", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
  margin-bottom: -10px;
  text-align: left;
}

h4 {
  font-family: "Century Gothic Bold", CenturyGothic, AppleGothic, sans-serif;
  color: red;
  font-weight: normal;
  font-size: 13px;
  text-transform: none;
  margin-bottom: -10px;
  text-align: left;
}

.quote {
  color: #000000;
  font-weight: normal;
  font-size: 20px;
  font-style: normal;
  text-align: left;
  line-height: 1.5;
  margin: 12px 12px 30px 12px;
}

.quote_sml {
  color: #fdbb30;
  font-weight: normal;
  font-size: 20px;
  font-style: normal;
  text-align: left;
  line-height: 1.3;
}

.less_space {
  margin-bottom: -15px;
}

.more_space {
  margin-bottom: 10px;
}

a:link,
a:visited {
  color: pink;
  text-decoration: none;
}

a:hover,
a:active {
  color: green;
  text-decoration: none;
}

a.link:link,
a.link:visited {
  color: #337ab7;
  text-decoration: none;
}

a.link:hover,
a.link:active {
  color: #23527c;
  text-decoration: underline;
}

a.other_buttons:link,
a.other_buttons:visited {
  font-size: 15px;
  color: #333333;
  text-decoration: none;
}

a.other_buttons:hover,
a.other_buttons:active {
  color: #a9a9a9;
  text-decoration: none;
}

.cookie {
  color: #999999;
}

#cookie a:link,
#cookie a:visited {
  color: #337ab7;
  text-decoration: none;
}

#cookie a:hover,
#cookie a:active {
  color: #333333;
  text-decoration: underline;
}

#cookie a:active {
  color: #fdbb30;
  text-decoration: none;
}

.page_header,
.menu_header {
  font-size: 24px;
  font-weight: normal;
  color: #000000;
  text-align: left;
  margin-bottom: -9px;
}

#sitemap .header {
  color: #ffffff;
  font-size: 20px;
}

#sitemap_plain .header {
  color: #ffffff;
  font-size: 15px;
}

#sitemap_plain a:link,
#sitemap_plain a:visited {
  color: #000000;
  text-decoration: none;
}

#sitemap_plain a:hover,
#sitemap_plain a:active {
  color: #ffffff;
  text-decoration: none;
}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
  font-size: 11px;
  color: #000000;
  text-decoration: none;
}

.copyright {
  font-size: 11px;
  color: #a9a9a9;
  text-decoration: none;
}

.rule {
  height: 15px;
  font-size: 1px;
}

hr {
  color: #999999;
  background-color: #999999;
  height: 1px;
  border: 0px;
  width: 100%;
  margin: 0px;
}

.rule_vert {
  background-image: url(../images/rule_vert.jpg);
  background-repeat: repeat-y;
  background-position: center center;
}

.rule_horiz {
  background-image: url(../images/rule_horiz.jpg);
  background-repeat: repeat-x;
  background-position: center center;
}

.spacer_xs {
  height: 4px;
  font-size: 1px;
}

.spacer_s {
  height: 7px;
  font-size: 1px;
}

.spacer {
  height: 14px;
  font-size: 1px;
}

.spacer_l {
  height: 20px;
  font-size: 1px;
}

.spacer_xl {
  height: 35px;
  font-size: 1px;
}

.spacer_sxl {
  height: 60px;
  font-size: 1px;
}

.poweredby {
  font-size: 8px;
  color: #999999;
  text-align: right;
  padding-right: 8px;
  padding-top: 5px;
  letter-spacing: 2px;
  height: 0px;
}

a.powered:link,
a.powered:visited {
  font-family: "Century Gothic Bold", CenturyGothic, AppleGothic, sans-serif;
  color: #666666;
  font-size: 8px;
  text-decoration: none;
  font-weight: normal;
}

a.powered:hover,
a.powered:active {
  font-family: "Century Gothic Bold", CenturyGothic, AppleGothic, sans-serif;
  color: #999999;
  font-size: 8px;
  text-decoration: none;
  font-weight: normal;
}

.press_block_date {
  float: left;
  display: block;
  width: 100%;
  font-family: "Century Gothic Bold", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
  text-align: left;
  background-color: -pink;
  line-height: 1.3;
}

.press_block_link {
  float: left;
  display: block;
  width: 100%;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
  text-align: left;
  padding: 3px 0px 15px 0px;
  background-color: -gray;
  line-height: 1.3;
}

.fin_achive_date {
  font-family: "Century Gothic Bold", CenturyGothic, AppleGothic, sans-serif;
  font-weight: normal;
  text-align: left;
  color: #fdbb30;
  font-size: 16px;
  padding-bottom: 7px;
  margin-bottom: 15px;
  border-bottom: solid 1px #999999;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 14px;
  right: 0px;
  z-index: 99;
  border: none;
  outline: none;
  width: 34px;
  height: 34px;

  background-image: url(../images/btt_out.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #ffffff;

  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

#myBtn:hover {
  background-image: url(../images/btt_over.png);
  background-repeat: no-repeat;
  background-position: center center;

  cursor: pointer;
}

#search {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size: 14px;
  color: #333333;
  font-weight: normal;
  text-align: left;
  width: 190px;
  height: 34px;
  outline: none;
  border: 0px solid #999999;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding-left: 12px;
  padding-right: 0px;
}

/*----------	LEFT MENU HIGHLIGHTS ON   ---------*/

#business .left_business,
#timeline .left_timeline,
#disclaimer .left_disclaimer,
#privacy .left_privacy,
#data .left_data,
#diary .left_diary,
#analysis .left_analysis,
#alert .left_alert,
#sens .left_sens,
#press .left_press,
#presentations .left_presentations,
#review .left_review,
#report .left_report,
#archive .left_archive,
#directors .left_directors,
#exec_com .left_exec_com,
#governance .left_governance,
#sustain .left_sustain,
#bel .left_bel,
#becsa .left_becsa,
#bessa .left_bessa,
#begs .left_begs,
#contacts .left_contacts,
#contact_us .left_contact_us {
  color: #fdbb30;
}

/*----------	LEFT MENU HIGHLIGHTS OFF   ---------*/

/*----------	LEFT MENU HIGHLIGHTS HOVER ON   ---------*/

#business .left_business:hover,
#timeline .left_timeline:hover,
#disclaimer .left_disclaimer:hover,
#privacy .left_privacy:hover,
#market_data .left_data:hover,
#diary .left_diary:hover,
#analysis .left_analysis:hover,
#alert .left_alert:hover,
#sens .left_sens:hover,
#press .left_press:hover,
#presentations .left_presentations:hover,
#review .left_review:hover,
#report .left_report:hover,
#archive .left_archive:hover,
#directors .left_directors:hover,
#exec_com .left_exec_com:hover,
#governance .left_governance:hover,
#sustain .left_sustain:hover,
#bel .left_bel:hover,
#becsa .left_becsa:hover,
#bessa .left_bessa:hover,
#begs .left_begs:hover,
#contacts .left_contacts:hover,
#contact_us .left_contact_us:hover {
  background: #ffffff;
  cursor: default;
}

/*----------	LEFT MENU HIGHLIGHTS HOVER OFF   ---------*/

/*---- NEWS pop-up styles starts here ------*/

body.news_pop_up {
  margin-top: 20px;
}

.news_date {
  height: 28px;

  padding-left: 20px;

  padding-bottom: 10px;
  border-bottom: solid #999999 1px;
}

.news_head {
  font-size: 20px;
  color: #fdbb30;
  text-align: left;
  font-weight: normal;
  text-transform: uppercase;
  height: 24px;

  padding-left: 20px;
}

.news_body {
  text-align: justify;
  line-height: 24px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

/*---- NEWS pop-up styles starts here ------*/
